RK-J - Task #3013

Task # 2980 (Closed): Enable a partially functioning FE and BE if Elastic server does not exist - phase 1

FE: Show error message on search box if error code "404".
05/03/2023 06:03 AM - Ayush Khandelwal

Status: Closed Start date: 05/03/2023
Priority: Urgent Due date: 05/12/2023
Assignee: Ayush Khandelwal % Done: 100%
Category: Estimated time: 2.00 hours
Target version: 1-RK-J-1 Spent time: 0.00 hour
Description

Response:

{"autocomplete":[],"skipStep":true, "errorCode": "404"}

Note: Show error message 'Book is not searchable' on error code 404 from the response.

History

#1 - 05/03/2023 06:06 AM - Ayush Khandelwal

- Subject changed from FE: Show error message 'Book is not searchable' on error code 404 from the response. to FE: Show error message on search
box if error code "404".

- Description updated

#2 - 05/03/2023 09:09 AM - Rishabh Rai
- Status changed from New to In Progress

- % Done changed from 0 to 100

#3 - 05/09/2023 07:26 AM - Rishabh Rai
- Status changed from In Progress to Feedback

- Assignee changed from Rishabh Rai to Ayush Khandelwal

#4 - 05/10/2023 01:33 PM - Ayush Khandelwal
- Status changed from Feedback to Reopened
- % Done changed from 100 to 50

Not working as exppected

#5 - 05/10/2023 01:33 PM - Ayush Khandelwal
- Due date changed from 05/05/2023 to 05/12/2023

- Status changed from Reopened to In Progress

#6 - 05/16/2023 06:54 AM - Ayush Khandelwal
- Status changed from In Progress to Resolved

- % Done changed from 50 to 100

#7 - 05/16/2023 06:55 AM - Ayush Khandelwal

- Status changed from Resolved to Closed

Working as expected
